Bug 53035 - klpq listed in description but not present in rpm
klpq listed in description but not present in rpm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 09:26 EDT by Gerald Teschl
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-08 09:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-09-02 09:26:54 EDT
klpq does not work there seem the be some "alignment" problems. The
information
for the print jobs is separated at wrong places. In particular, if the real
job id
is 204 only the last digit 4 will show up in klpq.
Comment 1 Gerald Teschl 2002-02-12 09:42:52 EST
Still broken in kdeutils-2.2.2-1
Comment 2 Gerald Teschl 2002-05-25 09:30:21 EDT
Still broken in klpq-3.0.0-4.
Comment 3 Gerald Teschl 2003-02-21 06:00:19 EST
klpq is no longer part of kdeutils-3.1-1, but

klpq (print queue manager)

is still listed in the package "Description" field.
Comment 4 Ngo Than 2003-04-08 09:13:54 EDT
It's fixed in 3.1.1-2 or newer.

Note You need to log in before you can comment on or make changes to this bug.